#include<bits/stdc++.h>
using namespace std;
int B,C,M,N;
int main(){
    cin>>B>>C;
    if(B+C>=256){
        cout<<"0"<<endl;
    }
    else{
        M=max(B,C);
        N=256-M;
        cout<<N<<endl;
    }




return 0;
}